Bug 1280457 - Upgrade xembed-sni-proxy to last commit
Upgrade xembed-sni-proxy to last commit
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: plasma-workspace (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 14:10 EST by Elia Devito
Modified: 2015-11-15 19:21 EST (History)
7 users (show)

See Also:
Fixed In Version: plasma-workspace-5.4.3-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-15 19:21:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elia Devito 2015-11-11 14:10:14 EST
There are upgrades for xembed-sni-proxy:

https://quickgit.kde.org/?p=plasma-workspace.git&a=commit&h=c4d3d42ec4a9ec6fe08f2077072056dfb6b9994c
Comment 1 Fedora Update System 2015-11-13 12:45:05 EST
plasma-workspace-5.4.3-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5f93a7b3ba
Comment 2 Fedora Update System 2015-11-13 23:52:58 EST
plasma-workspace-5.4.3-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update plasma-workspace'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5f93a7b3ba
Comment 3 Fedora Update System 2015-11-15 19:21:42 EST
plasma-workspace-5.4.3-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.